<?php

defined('BASEPATH') OR exit('No direct script access allowed');
class Ssl_payment_model extends CI_Model {
    //put your code here
    
    public function save_ssl_payment_info($pdata)
    {
        $this->db->insert('tbl_ssl_payment',$pdata);
    }
    
}
